description: Provides integration of QML and KDE Frameworks
tier: 2
type: functional
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Declarative"
cmakename: KF6Declarative

public_lib: true
group: Frameworks
subgroup: Tier 2
